{
  "id": 3376934,
  "name": "Harry M. Englestein and Louis Englestein, trading as Harry M. and Louis Englestein, appellees, v. Royal Furniture and Carpet Company, appellant",
  "name_abbreviation": "Englestein v. Furniture",
  "decision_date": "1926-11-29",
  "docket_number": "Gen. No. 30,994",
  "first_page": "618",
  "last_page": "618",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 618"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 67,
    "char_count": 644,
    "ocr_confidence": 0.526,
    "sha256": "3312b7af3dfaef7f09f143e72f6b0d39275a06103daeb4924cfcf9aeb122055e",
    "simhash": "1:23474aadf4efa7e8",
    "word_count": 97
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Harry M. Englestein and Louis Englestein, trading as Harry M. and Louis Englestein, appellees, v. Royal Furniture and Carpet Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [],
    "corrections": "",
    "head_matter": "Harry M. Englestein and Louis Englestein, trading as Harry M. and Louis Englestein, appellees, v. Royal Furniture and Carpet Company, appellant.\nGen. No. 30,994.\nAction for brokers\u2019 commissions. Judgment for plaintiffs. Appeal from the Municipal Court of Chicago; the Hon. Charles E. McKinley, Judge,' presiding. Heard in the first division of this court for the first district at the March term, 1926.\nReversed with finding of facts and judgment here for $3,250.\nOpinion filed November 29, 1926.\nMayer, Meyer, Austrian & Platt, for appellant. Samuels, Lawton & Wittelle, for appellees."
  },
  "file_name": "0618-03",
  "first_page_order": 650,
  "last_page_order": 650
}
